Subject: Re: ka'e (was: Re: [lojban] Introduction, and zutse/se sutse

From: And Rosta <[email-masked]>
Date: Thu, 15 Nov 2001 15:25:23 +0000

>>> Invent Yourself <[email-masked]> 11/14/01 06:17pm >>>
#On Wed, 14 Nov 2001, And Rosta wrote:
#> >>> Invent Yourself <[email-masked]> 11/14/01 05:39pm >>>
#> #On Wed, 14 Nov 2001, And Rosta wrote:
#> #> >>> Invent Yourself <[email-masked]> 11/14/01 05:21pm >>>
#> #> #On Wed, 14 Nov 2001, And Rosta wrote:
#> #> #> 2. The "innately capable of" is open to the objection raised by Jorge --
#> #> #> that it wrongly privileges one sumti.
#> #> #
#> #> #Not so fast. Which sumti is wrongly privileged in "ka'e klama da"?
#> #>
#> #> The goer. I assume on the basis of canonical examples that it is the
#> #> goer that is innately capable of going somewhere.
#> #
#> #.ienai .i le selkla po'o cu selsnu
#>
#> Not really. Ignoring the ka'e, your sentence says "you-know-what
#> goes somewhere from you-know-where via you-know-where...".
#
#pe'i le drata tergismu cu selnibli jena selsnu

I don't really see that within a single bridi any one sumti is any more
selsnu than any other. It seems especially weird for "da" to be
selsnu. 

#> #.i ku'i le mulno ckini cu cumki
#> #.i ko lanli "mi pu klama" .i le mulno ckini cu purci
#>
#> This is correct. ka'e should be similar, hence the objection to
#> "innately capable".
#
#.ie .i pe'i na fancu zo pu (noi zo ka'e pagbu ke'a ku'o) le bridi

I don't understand. "ka'e" is not a part of "pu", and what is not
a function from "pu" to the bridi?

--And.